{
  "kind": "singleType",
  "collectionName": "test_txts",
  "info": {
    "singularName": "test-txt",
    "pluralName": "test-txts",
    "displayName": "test_txt",
    "description": ""
  },
  "options": {
    "draftAndPublish": true
  },
  "attributes": {
    "body": {
      "type": "customField",
      "options": {
        "preset": "defaultHtml"
      },
      "customField": "plugin::ckeditor5.CKEditor"
    },
    "publish_at": {
      "type": "datetime"
    }
  }
}
